Base buildroot for EPEL 7 is not installable. Dependency problems:
nothing provides requested redhat-release-everything

Build details

Build information

State
complete
Epoch
None
Version
2.6.3
Release
9.fc27
Started
2017-10-06 04:16:26
Finished
2017-10-06 04:22:13
Koji repo
793737

Koji tasks

complete
aarch64
├22277893 closed
ppc64
├22277895 closed
x86_64
└22277894 closed

Build logs

aarch64
x86_64

Dependency changes from previous build

glibc
2.26.90-16.fc28
2.26.90-17.fc28
2
eclipse-equinox-osgi
1:4.7.1-4.fc28
1:4.7.1-6.fc28
2
nss
3.32.1-2.fc28
3.33.0-2.fc28
3
nss-util
3.32.0-2.fc27
3.33.0-2.fc28
3
fontconfig
2.12.6-1.fc28
2.12.6-3.fc28
3
libpng
2:1.6.31-1.fc27
2:1.6.34-1.fc28
3
filesystem
3.3-3.fc27
3.4-1.fc28
3
glibc-common
2.26.90-16.fc28
2.26.90-17.fc28
3
nss-softokn
3.32.0-8.fc28
3.33.0-2.fc28
3
glibc-all-langpacks
2.26.90-16.fc28
2.26.90-17.fc28
3
copy-jdk-configs
3.0-1.fc28
3.2-1.fc28
3
nss-softokn-freebl
3.32.0-8.fc28
3.33.0-2.fc28
4
p11-kit
0.23.8-2.fc28
0.23.9-2.fc28
4
libcrypt-nss
2.26.90-16.fc28
2.26.90-17.fc28
4
p11-kit-trust
0.23.8-2.fc28
0.23.9-2.fc28
4
nss-sysinit
3.32.1-2.fc28
3.33.0-2.fc28
4
kernel-headers
4.14.0-0.rc3.git0.1....
4.14.0-0.rc3.git3.1....
B
rpm-libs
4.14.0-0.rc2.3.fc28
4.14.0-0.rc2.5.fc28
B
rpm-build
4.14.0-0.rc2.3.fc28
4.14.0-0.rc2.5.fc28
B
dbus-libs
1:1.11.18-1.fc28
1:1.11.20-1.fc28
B
dbus
1:1.11.18-1.fc28
1:1.11.20-1.fc28
B
gnupg2
2.2.0-1.fc28
2.2.1-1.fc28
B
krb5-libs
1.15.2-2.fc28
1.16-0.beta1.1.fc28
B
libcurl
7.55.1-5.fc28
7.56.0-1.fc28
B
rpm-plugin-selinux
4.14.0-0.rc2.3.fc28
4.14.0-0.rc2.5.fc28
B
glibc-devel
2.26.90-16.fc28
2.26.90-17.fc28
B
rpm
4.14.0-0.rc2.3.fc28
4.14.0-0.rc2.5.fc28
B
libzstd
1.3.1-1.fc28
B
curl
7.55.1-5.fc28
7.56.0-1.fc28
B
glibc-headers
2.26.90-16.fc28
2.26.90-17.fc28
B
rpm-build-libs
4.14.0-0.rc2.3.fc28
4.14.0-0.rc2.5.fc28
B
zstd
1.3.1-1.fc28
B